﻿/*--------------------------------------------------------------------------------------------------------------------

                                                   LinkDigiCom StyleSheet

----------------------------------------------------------------------------------------------------------------------*/

/* MAIN COLOURS
Teal - #579bab
Navy Blue - #252d59
Border Grey - #e1e1e1
----------------------------------------------------------*/

/* GLOBAL PRESETS 
----------------------------------------------------------*/
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0; padding:0; margin:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}
/* to preserve line-height and selector appearance */
sup, sub {line-height:1em;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
/*to enable resizing for IE*/
input,textarea,select{*font-size:100%;}
/*because legend doesn't inherit in IE */
legend{color:#000;}del,ins{text-decoration:none}
input.next, input.back, select {}
input.next, input.back {border-radius:0;}
img {border:none; text-decoration:none;}
input.next, input.back {-webkit-appearance:none;}
input.next, input.back {border-radius:0;}
*{-webkit-font-smoothing:antialiased!important;}


/* GLOBAL CSS
----------------------------------------------------------*/
* {margin: 0;}
html, body {margin:0; padding:0; color:#333; font-family: 'HelveticaLight', sans-serif; font-size: 16px;line-height:1.4; *line-height:2.0; }
html {background:#a5acaf; overflow-y: scroll; position: relative;}
strong { font-weight:bold;}
abbr,acronym { border-bottom:1px dotted #000; cursor:help; } 
em { font-style:italic; }
del { text-decoration:line-through; }
blockquote,ul,ol,dl { margin:5px; }
ol,ul,dl { margin:15px 0; }
ol li { list-style:decimal outside; margin:0px 10px 5px 20px;}
ul li { background: url('../images/bullet.png') left 7px no-repeat; margin: 0 10px 10px 0; padding: 0 0 0 20px; color:#333;}
ul ul {margin:5px 0 5px 15px;}
dl dd { margin-left:5px; }
th,td { padding:0; vertical-align:top;}
th { font-weight:bold; }
p {margin:10px 0; *line-height:1.4;}
a, a:link, a:visited { color: #579bab; text-decoration:none; border-bottom: 1px solid transparent; transition:all 200ms; }
a:hover, a:active { color:#579bab; text-decoration:none; border-bottom: 1px solid #579bab; transition:all 200ms; }

strong { font-family: 'HelveticaBold', sans-serif; font-weight: normal; }

/***** Fonts *****/
@font-face { 
    font-family: 'HelveticaLight'; 
    src: url('../fonts/helveticaneueltstd-lt-webfont.eot'); 
    src: url('../fonts/helveticaneueltstd-lt-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-lt-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-lt-webfont.svg#helveticaneueltstd-lt-webfont') format('svg'); 
         
    font-weight:normal; 
    font-style:normal; 
 }

@font-face { 
    font-family: 'HelveticaBold'; 
    src: url('../fonts/helveticaneueltstd-bd-webfont.eot'); 
    src: url('../fonts/helveticaneueltstd-bd-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-bd-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-bd-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-bd-webfont.svg#helveticaneueltstd-bd-webfont') format('svg'); 
         
    font-weight:normal; 
    font-style:normal; 
 }


h2 a, h2 a:link, h2 a:visited {color:#252d59;}
h2 a:hover, h2 a:active {text-decoration: none; color:#ff6e00;}

h1,h2,h3,h4,h5,h6{ color: #252d59; font-weight:normal; margin: 0 0 20px 0; }
h1 { font-size:50px; font-family: 'HelveticaLight', sans-serif; color: #fff; line-height: 0.9; }
h2 { font-size:36px; font-family: 'HelveticaLight', sans-serif; border-bottom: 1px solid #252d59; padding-bottom: 10px; margin: 0 0 40px 0; }
h3 { font-size:28px; font-family: 'HelveticaLight', sans-serif; line-height: 0.8; }
h4 { font-size:24px; font-family: 'HelveticaLight', sans-serif; }
h5 { font-size:20px; text-transform:inherit; }
h6 { font-size:18px; }

.topPadding { padding-top:20px !important; }

p.intro { margin-bottom: 30px; }

#menu-icon {display:none;}

.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}

input[type="button"], input[type="submit"] {padding:12px 15px; border:1px solid #f5f5f5; border-top:0px; background:#252d59; color:#FFFFFF; font-family:'frutigerbold', Arial, sans-serif;}
input[type="text"] {border:1px solid #f5f5f5; background:#f5f5f5; padding:3px 10px; width:160px;}

:before, :after { *display:none; }

.pastel { color: #579bab; }
.top-margin { margin-top: 30px; }

/* Buttons
--------------------------*/
a.ghost-btn-banner { font-weight: normal; color: #fff; background: #579bab; border: 1px solid #579bab; padding: 7px 15px; margin-top: 10px; float: left; display: block; outline: none; }
a.ghost-btn-banner:hover { background: none; border-color: #fff; text-decoration: none; outline: none; }
a.ghost-btn-body { font-weight: normal; color: #fff; background: #579bab; border: 1px solid #579bab; padding: 7px 15px; margin-top: 25px; float: left; display: block; outline: none; }
a.ghost-btn-body:hover { background: none; color: #579bab; text-decoration: none; outline: none; }
a.ghost-btn-body.security-btn { float: left; }

.acc-active { color: #579bab !important; }

.body-a { color: #579bab !important; }

/* TABLES
----------------------------------------------------------*/
table {width:100%;}
th, td {padding:0 10px 10px 0; border:1px solid #ffffff;}
th { font-weight: normal; font-family: 'HelveticaBold', sans-serif; width: 30%;}


/* WRAPPERS
----------------------------------------------------------*/
#wrapper {width:100%; min-height:100%; height:auto; background:#fff;margin: 0 auto;}
#wrapper-body {}
#container.short{padding-bottom: 0px;}
#container-content {overflow:auto;}
.content-wrap {padding:0; width:1200px; margin:0 auto;}


/* BRANDING 
----------------------------------------------------------*/
#header { background-size:100% 15px; z-index:99; position: relative; width:100%; -webkit-box-shadow: -4px 3px 5px rgba(0,0,0,0.2); -moz-box-shadow: -4px 3px 5px rgba(0,0,0,0.2); box-shadow: -4px 3px 5px rgba(0,0,0,0.2); *height: 95px; }
#header #logo h1 { color: #fff; margin:5px 0; font-size:40px; }
#header div, #header h1, #LG-logo img { transition:all 200ms;  -moz-transition:all 200ms;  -webkit-transition:all 200ms; -moz-transition:all 200ms;  -o-transition:all 200ms;
}
#head-brand {background: #fff; margin: 0; padding: 0;}
#branding {padding:0;}
.logo { float: left; padding: 25px 0; position: relative; }
#logo { display:block; float:left; text-decoration:none; border: none !important; }



/* NAV
----------------------------------------------------------*/
#header > .container > .row { position: relative; }

.nav { float: left; margin: 20px 0 20px 100px; *margin: 15px 0 20px 100px; }
.nav-ul { float: left; margin: 0; padding: 0; }
.nav-li { float: left; list-style-type: none; margin: 0; padding: 15px; background: none; }
.nav-li.first-li { margin-left:0; padding-left:0; }
.nav-li a { font-size: 16px; color: #252d59; font-family: 'HelveticaBold', sans-serif; border: none !important; outline: none; }
.nav-li a:hover { color: #579bab; text-decoration: none;}

.part-of-link { float: right; }
.part-of-link-li { list-style-type: none; margin:0; padding: 15px 0 15px 15px; }
.part-of-link-li a { font-size: 16px; color: #252d59; }
.part-of-link-li a:hover { color: #579bab;  text-decoration: none; }

#nav-mobile { display:none; }


/* SIDE NAV 
----------------------------------------------------------*/
.side-nav {border-top: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1; padding: 35px 0; max-width: 1160px; margin:0 auto;}
.side-nav ul {margin: 0; text-align:center;}
.side-nav ul li {position:relative; display:inline; margin: 0 30px; padding: 0; background: none; }
.side-nav ul li a {margin:0; color:#252d59; font-family: 'HelveticaBold', sans-serif; font-size:21px; text-decoration:none; outline: 0; border: none !important; }
.side-nav ul li a:hover {color: #579bab;}
.side-nav ul li a:active {color: #579bab;}
.highlight {color:#579bab !important; border-color:#579bab !important;}

/* HEADING HOLDER 
----------------------------------------------------------*/
#heading-holder { position: relative; min-height:577px; *min-height:577px; background: url('../images/hero-image.png') no-repeat #252d59; background-position: center -110px;}
#heading-holder-wrap {text-align: left; color:#ffffff; padding:200px 0 30px 0;}
#heading-holder > div > img { top: 0 !important; }
.column .sub-heading {font-size: 16px; color: #fff;}
.absolute-wrapper { position: absolute; width: 100%; top: 50%; margin-top: -183.5px; }
.row.banner h1 { margin-bottom: 20px; font-size: 50px; line-height: 1.0em; }

.absolute-wrapper .container .row.banner .column { width: 70%; }

/* INTERNAL HEADING HOLDER 
----------------------------------------------------------*/
#heading-holder.internal {position: relative; min-height:250px; *min-height:250px; background: url('../images/hero-image.png') no-repeat #252d59; background-position: center -220px;}
.absolute-inner-wrapper { position: absolute; width: 100%; top: 50%; margin-top: -23px; }
.internal #heading-holder-wrap {text-align:left; color:#ffffff; padding:215px 0 40px 0;}
.internal #heading-holder-wrap h1 {font-size:30px; color:#ffffff; line-height:1.2em; margin:0 0 0 0; text-transform:inherit;}

/* MAIN CONTENT
----------------------------------------------------------*/
#main-content {min-height:400px; margin:0; padding-top: 85px; padding-bottom: 90px;}
#main-content.mainHome {min-height:200px;}

.row.channels .column { text-align: center; margin: 0; }

.service-icons { border: none !important; }
.service-icons img { margin: 0 0 25px 0; }
.row.channels .column h3 { font-family: 'HelveticaBold', sans-serif; font-size:21px; }

#bottom-col {width:80%; margin:0 auto;}
#bottom-col.pull-left {}
#bottom-col.pull-left h1 {text-align:left;}
#bottom-col h2{border-bottom: 1px solid #252d59; padding: 0 0 10px 0; margin: 0 0 20px 0;}

#top-col {width:100%; margin:60px 0 35px 0;}
#top-col .snav {display:block;}

p.bottomMargin { margin-bottom: 30px; }


/* HOME
----------------------------------------------------------*/
.home-content {margin-top:30px;}
.row.channels .columns.four { *width: 30% !important; }

/* ABOUT 
----------------------------------------------------------*/
.column.section { padding-top: 40px; }
.column.section ul { margin-bottom: 0; }
.column.section ul li:last-child { margin-bottom: 0; }
.column.section img { max-width: 120px; margin:25px 50px 25px 0; }
.column.section .img-col img { margin-bottom: 0; }
.column.section p a { border: none !important; }

.container.about .acc-active { color: #333 !important; }

/* SERVICES
----------------------------------------------------------*/
.row.callout { max-width: 760px; margin: 0 auto; margin-bottom: 35px; }
.row.callout p {}
.row.callout ul li {}
.row.callout i { font-size: 35px; background: #579bab; color: #fff; padding: 28px; border-radius: 60px; width: 90px; text-align: center; }
.sms-container, .mail-container { display: none; }

div#accordion { border-bottom: 1px solid #e1e1e1; }
/* Experience */
.service { padding: 40px 0; border-top:1px solid #e1e1e1; cursor:pointer; position: relative; }
.service a.toggle-btn { position:relative; display:block; margin:0; *padding: 10px 15px 5px 15px; color: #252d59; font-weight: normal; font-family: 'HelveticaBold', sans-serif; text-decoration: none; font-size: 21px; padding-right: 70px; outline: none; border: none !important; }
.service:hover a.toggle-btn { color: #579bab; }
.service:hover a.toggle-btn:after { color: #579bab; }
.service a.toggle-btn:after { content: '\f054'; font-family: 'fontAwesome'; padding: 0; color: #252d59; position: absolute; right:20px; top: 50%; margin-top: -14.5px; font-size: 21px; }
.service a.toggle-btn.open { color: #579bab; }
.service.service-open a.toggle-btn:after { content: '\f078';  font-family: 'fontAwesome';  padding: 0; color: #579bab; position: absolute; right:15px; }
.service.open a.toggle-btn a.toggle-btn:after {content: '\f068';}
.toggle-text { padding: 10px 50px 5px 0; }

img.chart { width: 100%; }
 
/* FOOTER 
----------------------------------------------------------*/
div#footer-top { padding: 40px 0 }
#footer h4 { font-family: 'HelveticaBold', sans-serif; color: #fff; }
#footer a { color: #fff !important; }
#footer a:hover { border-color: #fff; }

#footer ul { margin-left: 0; margin-top: 15px; }
.row > .three.columns > ul { margin: 0 !important; }
#footer ul li { margin: 0 0 5px 0; padding: 0; background: none; }

.footer-header { margin-bottom: 20px !important; font-family: 'HelveticaBold', sans-serif; }

#footer table { background: none; }
#footer table td { border: none; padding-left: 0; }
#footer table a.email { color: #fff !important; }
#footer table a.email:hover { color: #579bab; }

div#footer-bottom p { margin: 0; }
div#footer-bottom .container { padding: 40px 0; background: #252d59; border-top: 1px solid #2a3f7f; }
.three.columns.last { float: right; }
.three.columns.footer-left a { font-size: 16px; color: #fff; }
.three.columns.footer-left a:hover { color: #fff; text-decoration: none;}
.nine.columns.footer-right { color: #fff; text-align: right; }
.nine.columns.footer-right a { color: #fff;}
a.last-footer-nav { padding-right: 0 !important; }

#footer {background:#252d59; color:#fff; font-size:14px;}

.footer-left {float:left;}
.footer-left #logo-footer { text-decoration:none; }
.footer-left #logo-footer h1 { margin:0; font-size:28px; line-height:1em; color:#fff; }

.footer-right { float:right; text-align: right; }
.footer-right span { color: #fff; }
.footer-right ul { margin: 0 !important; }
.footer-right ul li { display: inline; margin: 0; padding: 0 !important; }

#footerContainer { width:100%;color:#fff; margin:0; padding: 0; position: relative; clear: both; }
#footer-inner { width:1200px; margin:0 auto; padding: 0; border-bottom:1px solid #6aade4; }
#footer-inner p { color:#fff; }

.footer-bottom { padding:20px 0; }
div#footer-bottom .first-footer:hover { text-decoration: none; color: #fff; cursor:default;}


/* SCROLL TOP BUTTON 
----------------------------------------------------------*/
a#scroll_top {display:none; position:fixed; background:#fff; width:50px; height:50px; *height:45px; bottom:10%; right:0px; z-index:999; box-sizing:border-box; color:#333; border: 1px solid #ccc; padding:5px 0; font-size:25px;
	text-align:center; color: #252d59; *background-image: url(../images/scroll-IE.png); *background-position: 7px 9px; *background-repeat: no-repeat; }

    a#scroll_top:hover { background:#579bab; border-color: #579bab; color:#fff; *background-image: url(../images/scroll-IE-hover.png); *background-position: 7px 9px; *background-repeat: no-repeat; }



/* SLIDER STYLES
----------------------------------------------------------*/
.bx-wrapper { position: relative; margin: 40px auto;padding: 0 40px; *zoom: 1;}
.bx-wrapper img { max-width: 100%; display: block; }
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { position: absolute; bottom: -30px; width: 100%; }

    /* PAGER */
    .bx-wrapper .bx-pager { display: none !important; }

    /* DIRECTION CONTROLS (NEXT / PREV) */
    .bx-wrapper .bx-prev { left: 0px; background: url(../images/icons/direction-arrows.png) no-repeat 0px 0px; }
    .bx-wrapper .bx-next { right: 0px; background: url(../images/icons/direction-arrows.png) no-repeat -30px 0px; }
    .bx-wrapper .bx-controls-direction a { position: absolute; top: 50%; margin-top: -10px; outline: 0; width: 30px; height: 30px; text-indent: -9999px; z-index: 9999; border:none; }
    .bx-wrapper .bx-controls-direction a.disabled { display: none; }

    /* AUTO CONTROLS (START / STOP) */
    .bx-wrapper .bx-controls-auto { text-align: center; }
    .bx-wrapper .bx-controls-auto .bx-start { display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url(images/controls.png) -86px -11px no-repeat; margin: 0 3px; }
    .bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0; }
    .bx-wrapper .bx-controls-auto .bx-stop { display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0; background: url(images/controls.png) -86px -44px no-repeat; margin: 0 3px; }
    .bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active { background-position: -86px -33px; }
    
    /* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
    .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align: left; width: 80%; }
    .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { right: 0; width: 35px; }

    /* IMAGE CAPTIONS */
    .bx-wrapper .bx-caption { position: absolute; bottom: 0; left: 0; background: #666\9; background: rgba(80, 80, 80, 0.75); width: 100%; }
    .bx-wrapper .bx-caption span { color: #fff; font-family: Arial; display: block; font-size: .85em; padding: 10px; }




/* MOBILE
----------------------------------------------------------*/

@-moz-document url-prefix() {} /* FireFox */
@media \0screen\,screen\9 {/* IE8 */
}

@media (max-width: 1140px) {
    .container { padding: 0 20px; }
}

@media (max-width:1080px) {
    /** header **/
    .part-of-link ul.part-of-link-ul { display: none }
	.nav ul.nav-ul { display: none; }
	.logo { width: 100%; margin: 0; }
	a#logo img {width: 180px; }
	
    /** banner **/
	
	/** menu button for mobile version **/
	#menu-icon {display:block; position:absolute; margin: 0; padding:0; right:0px; top:20px; background:none; border:0px; color:#252d59; font-size:30px; cursor:pointer; outline: none;}
	#menu-icon:after {font-family:'FontAwesome';content: "\f0c9";}
	#menu-icon.menu-icon-click:after {font-family:'FontAwesome';content: "\f00d";}
	
	.nav { position: relative; width: 100%; left: auto; margin: 0;}
	ul.nav-ul { width: 100%; margin: 0 0 20px 0; }
	ul.nav-ul .nav-li { width: 100%; padding: 15px 0 !important;}
	
	.part-of-link { float: left; width: 100%; }
	li.part-of-link-li { margin-top: 0; }
	
	/** Services **/
	.service { padding: 20px 0; }
	.service:after { top: 21px; }
	
	/** Footer **/
	.three.columns.last { float: left; margin-left: 0; }
}

@media (max-width:900px) {
	h1 {font-size:26px !important;}
	h2 {font-size:22px;}
	h3 {font-size:20px;}
	h4 {font-size:22px;}
	h5 {font-size:20px;}
	h6 {font-size:18px;}
	
	.content-wrap {padding:0 20px !important;}
	#header {position:relative;}
	#heading-holder-wrap {padding:15px 0;}
	.internal #heading-holder-wrap {padding:20px 0;}
	
	#header #logo {margin-top:0 !important;}
	#header #LG-logo { display:none; }
	
	#top-nav { display:none; position:absolute; top:65px; left:0;  width:100%; -webkit-box-shadow: -4px 3px 5px rgba(0,0,0,0.2); -moz-box-shadow: -4px 3px 5px rgba(0,0,0,0.2); box-shadow: -4px 3px 5px rgba(0,0,0,0.2); }
	
	ul.submenu { padding: 0;  position: relative; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	ul.submenu li a { position: relative; margin: 0; padding: 10px; }
	ul.submenu li a:before { position: relative; left: 0; padding-right: 5px; }
	#tombNav li {display: block;}
	#tombNav {padding: 5px 15px;}
	
	#nav-mobile { display:block; }
	
	a.more { float: left; }
	
	.side-nav ul li a:before { position: relative; padding-right: 5px; }
	
	/** FOOTER **/
	.columnFooter {width: 48%;   margin: 10px 2% 0 0;}
}

@media (max-width: 840px) {
    .column, .columns { width: 100% !important; margin-left: 0; }
    
    /** Callouts **/
    .three.columns.last { border: none; padding-left: 0; }
    .row.channels .four.columns { margin-bottom: 40px; }
    .row.channels .four.columns:last-child { margin-bottom: 0; }
    .two.columns.callout-icon { text-align: center; margin-bottom: 20px; }
    
    /** Footer **/
    div#footer .three.columns { margin-bottom: 25px; }
    div#footer-bottom .six.columns.footer-left, div#footer-bottom .six.columns.footer-right, .three.columns.footer-left, .nine.columns.footer-right { text-align: left; }
    div#footer-bottom .container { padding: 40px 20px; }
    
}

@media (max-width:768px) {
    /** banner **/
	.column .sub-heading { font-size: 16px; }
	.absolute-wrapper { margin-top: -154.5px; }
	
}

@media (max-width:767px) {
	#heading-holder-wrap h1 {font-size:24px;}
	#heading-holder-wrap .sub-heading {font-size:18px;}
	#top-col, #bottom-col {width:100% !important; float:none;}
	
	/** HOME **/
	.content-tile {width:100%; float:none; margin-right:0 !important;}
	.content-tile-wrap {padding:0 10px 0px;}
	.content-tile a.readmore {bottom:10px; right:10px;}
	
	/** FOOTER **/
	#footer-superwrap {padding:20px 0;}
	#tools_icon {display:none;}
	.footer-content {width:100%; float:none;}
	.footer-links {margin:10px 0;}
	.footer-links li a {padding:0 10px;}
}
@media (max-width:600px) {
	select {-webkit-appearance:none;}
	
	/** Banner **/
	.absolute-wrapper { margin-top: -181.5px; }
	
	/** FOOTER **/
	.footer-right {float:left; margin-top:10px; clear: both;}
	.columnFooter {width: 100%; margin:0 0 10px 0; min-height: inherit;}
	
}

@media (max-width: 500px) {
    .absolute-wrapper { margin-top: -210.5px; }
}

@media (max-width: 420px) {
    .absolute-wrapper { margin-top: -235px; top: 50%; }
    .side-nav ul li { margin: 0 20px; }
    
}

@media (max-width: 380px) {
    p.sub-heading.last-heading { display: none; }
    .absolute-wrapper { margin-top: -154px; }
    .side-nav ul li { margin: 0 15px; }
}

@media print {
	body {/*font-family:Arial, Helvetica, sans-serif !important;*/}	
}
